<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>County Details</title>

</head>

<body>

{% block content %}
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <h1>Judet - Judet Detalii : </h1>
    <div class="details">
    <p>Id: {{ county.pk }}</p>
    <p>Name: {{ county.name }}</p>
    </div>
    <br>
    <a href="{% url 'county_update' county.pk %}">
        <button class="sub_menu">ModificaJudet</button>
    </a>
    <a href="{% url 'county_delete' county.pk %}">
        <button class="sub_menu" id="sub_menu_del">StergeJudet</button>
    </a>
{% endblock content %}
</body>

</html>
